<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Dashboard">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="An action link is an interactive link that you can click on to perform a specific task." /><title>Action Links</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/action-links.html">Open topic with navigation</a>
        </p>
        <h2>Action Links</h2>
        <p>An action link is an interactive link that you can click on to perform a specific task. Each campaign has a set of action links that are available for you to use. 
</p>
        <p>The following action links are available to each campaign: </p>
        <ul>
            <li value="1"><b>Start</b> - Launch the campaign.</li>
            <li value="2"><b>Stop</b> - Stop the campaign.</li>
            <li value="3"><b>Preview</b> - Generate a preview of an e-mail and web page.</li>
            <li value="4"><b>Reset</b> - Reset the statistics and data in a campaign.</li>
            <li value="5"><b>Edit</b> - Edit the current configuration for campaign components.</li>
            <li value="6"><b>Delete</b> - Remove the campaign and its data from the project.</li>
        </ul>
        <p>The following image shows the action links that are available for a campaign:</p>
        <p>
            <img src="../Resources/Images/se/se-action-links.png" title="Campaign Action Links" alt="Campaign Action Links" />
        </p>
    </body>
</html>